» Ubuntu » パッケージ

Error

two or more packages specified (r-base-core hardy)